inconveniente para instalar MyopenLab en raspberry pi 3 b+  

  RSS

Valencia7x
(@valencia7x)
New Member
Registrado: hace 2 meses
Respuestas: 2
26/09/2019 10:19 pm  

Saludos Comunidad acudo al foro por que tengo problemas  la version:
distribution_win_lin_mac_3.12.0

distribution_linux_3.11.0

De myopenlab la instalo en mi Raspberry pi 3 b+ con Rasbian me estoy adentrando me al mundo de las Raspberry, pero me encanta Myopenlab y lo quiero correr en la Raspberry pi 3 b+  el problema que tengo es que ninguna de las dos versiones me ejecuta y la de di al icono de Star_linux permisos para que cualquiera lo ejecute, lo cambie y vea el contenido. 

Te adjunto el fallo que me arroja la aplicación, lei por ahi en la red que la version de java debe ser 8, si es asi me gustaria saber si tienes una rutina efectiva para instalar java 8 en  Raspberry pi 3 b+ ya que he probado miles y ninguna me sirve.
Sin mas que expresar, atento a cualquier ayuda.

 

 

This topic was modified hace 2 meses by Valencia7x

Citar
admin
(@admin)
Miembro Admin
Registrado: hace 2 años
Respuestas: 104
27/09/2019 1:32 am  

Hola,

Por el momento la única solución es instalar Java 8 y configurarlo correctamente.

Las versiones de Java se actualizaron muy rápido y el problema que se presenta para actualizar MyOpenLab para que funcione con Java 11 es que los términos de la Licencia de Java cambiaron y ahora básicamente es de pago por suscripción, por lo cual ya estoy trabajando en incluir dentro de la distribución la JRE 8 para evitar que se complique el proceso de instalación, pero por el momento solo está probado en Windows.

En cuanto tenga el tiempo para realizar la actualización en Linux, Raspbian y MAC publicaré una vista previa que ya incluya la máquina Java (como la distribución en ZIP de Arduino) para que la puedan probar.

 

Cordial saludo,

Javier Velásquez


ResponderCitar
Sergio Blanco Luna
(@sergio-blanco-luna)
New Member
Registrado: hace 2 días
Respuestas: 1
16/11/2019 9:34 pm  

Hola, también estoy tratando de ejecutar myopenlab y me manda una lista de errores, ya investigué y sé que se debe a que no tengo la versión 8 de java. Existe alguna forma de descargar esta versión? también he buscado y no encuentro como. Muchas gracias Javier. saludos


ResponderCitar
Share: